.column-text-card__image {
    height: 250px;
    border-radius: 7px;
    position: relative;
    overflow: hidden;
}

.column-text-card__image img {
    pointer-events: none;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.column-text-card__image a.btn {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: 25px;
    width: max-content;
    padding: 15px 30px;
    border: none;
    font-size: 18px;
    letter-spacing: 0.2em;
}

.column-text-card__image a.btn:after {
    display: none;
}


.column-text-card__content {
    margin: 20px 0 0;
}

.column-text-card__content h3 {
    font-size: 30px;
    font-weight: 400;
    color: var(--primary);
    margin: 0 0 8px;
}

.column-text-card__content h3 span {
    display: block;
    font-size: 18px;
    font-weight: 400;
    font-style: italic;
    font-family: "Noto Sans", sans-serif;
    color: var(--text-color);
    margin: 2px 0 0;
}

.column-text-card__content h4 {
    font-size: 16px;
    font-weight: 400;
    font-family: "Noto Sans", sans-serif;
    color: var(--text-color);
    margin: 0 0 18px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 11px;
}

.column-text-card__content h4 img {
    width: 38px;
}

.column-text-card__content ul li {
    margin: 0 0 1px;
    padding: 0 0 0 15px
}

.column-text__row {
    gap: 22px 0;
}

.column-text__heading p {
    margin: 0 0 20px 0;
}

.column-text__heading {
    margin: 0 0 30px;
}

@media(min-width: 768px) {
    .column-text-card__content h3 {
        font-size: 35px;
    }

    .column-text-card__content {
        margin: 25px 0 0;
    }

    .column-text-card__content h3 {
        margin: 0 0 12px;
    }

    .column-text__row {
        gap: 30px 0;
    }
}

@media(min-width: 1200px) {
    .column-text-card__image {
        height: 325px;
    }

    .column-text__heading {
    margin: 0 0 40px;
}
}